/**
* Project: TT Menu - Vertical Horizontal Bootstrap Mega Menu
* Author: Trending Templates Team
* Author URI: www.trendingtemplates.com
* Dependencies: Bootstrap's mega menu plugin
* A professional Bootstrap mega menu plugin with tons of options.
*/

@import url(//fonts.googleapis.com/css?family=Raleway:300,400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
/* NO NEED TO ADD */

body {
	color: #303030;
}
.hero {
	padding: 0;
	position: relative;
	margin-top:0;
}
/* MENU VERTICAL */

#vertical .navbar-brand {
	width: 240px;
}
#vertical .ttmenu-full.open {
	max-width: 100%;
	width: 800px !important;
	position: absolute;
}
#vertical .navbar-default, #vertical .navbar-default .nav, #vertical .navbar-default .collapse, #vertical .navbar-default .dropup, #vertical .navbar-default .dropdown {
	position: static;
	width: 100% !important;
	left: 0;
	height: 100%;
}
#vertical .navbar-collapse {
	padding: 0
}
#vertical .navbar-default .navbar-nav li .vertical-menu{
	opacity: 1;
	position: absolute;
	left: 100% !important;
	right: 0 !important;
	top: auto;
	margin-top: -45px !important;
	width: 759px !important;
	padding: 0;
}
#vertical .navbar-default .navbar-nav li .vertical-menu1 {
	opacity: 1;
	position: absolute;
	left: 100% !important;
	right: 0 !important;
	top: auto;
	margin-top: -45px !important;
	width:400px !important;
	padding: 0;
}
#vertical .navbar-default .navbar-nav li .vertical-menu2 {
	opacity: 1;
	position: absolute;
	left: 100% !important;
	right: 0 !important;
	top: auto;
	margin-top: -45px !important;
	width:575px !important;
	padding: 0;
}
#vertical .navbar-default .navbar-nav li .vertical-dropdown-menu {
	opacity: 1;
	position: absolute;
	left: 100% !important;
	right: 0 !important;
	top: auto;
	margin-top: -65px !important;
	max-width: 240px;
	padding: 0;
}
#vertical .navbar-default .navbar-nav li .dropdown {
	width: 240px !important
}
#vertical .navbar-default .navbar-nav li ul {
	width: 100% !important
}
#vertical .dropdown-menu, #vertical .navbar-default .ttmenu-content {
	padding: 5px;
}
.ttmenu-content b{
	font-weight:600;
}
#vertical .nav-pills {
	max-width: 200px;
}
#vertical .dropme:after {
	content: "\f105";
	color: #666;
	position: absolute;
	right: 10px;
	padding-left: 5px;
	font-family: 'FontAwesome';
	font-weight: normal;
}
/* MENU DEFAULT */

.ttmenu .navbar-default {
	border: 0;
	width: 100% !important;
	border-radius: 0;
}
.ttmenu .navbar-default .dropdown-menu {
	background: rgb(255,255,255); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
  
}
.ttmenu .navbar-default .dropdown-menu, .ttmenu .navbar-default .dropdown-menu li a {
	color: #282828;
	list-style: none;
	background-color: transparent !important;
}
.white-style .navbar-brand i {
	color: #ffffff !important;
}
.ttmenu .navbar-default .navbar-toggle span {
	color: #fff !important;
	background: #fff !important;
}
.ttmenu .navbar-default .navbar-toggle {
	color: #fff !important;
	margin-top: 2px;
	background: #397ab0;
}
.ttmenu .navbar ul {
	padding-left: 0;
	list-style: none;
}
.ttmenu .navbar-brand {
	color: #fff !important;
	float: left;
	font-size: 20px;
	height: 65px;
	background: #303030;
	line-height: 38px;
	position: relative;
	text-align: center;
	top: 0;
	width: 65px;
}
.ttmenu .navbar-collapse {
	border-bottom: 0 !important;
}
.ttmenu .navbar-default .navbar-nav > li > .dropdown-menu {
	margin-top: 0;
}
.ttmenu .navbar-default .nav, .ttmenu .navbar-default .collapse, .ttmenu .navbar-default .dropup, .ttmenu .navbar-default .dropdown {
	position: static;
}
.ttmenu .navbar-default .container {
	position: relative;
}
.ttmenu .navbar-default .dropdown-menu {
	left: auto;
	background-color: #ffffff !important
}
.ttmenu-content .box li, .ttmenu .navbar-default .dropdown-menu li a {
	text-decoration: none !important;
}
.ttmenu .navbar-default .dropdown-menu, .ttmenu-content .dropdown-menu {
	padding: 0 !important
}
.navbar-default .navbar-nav > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 50px;
	font-style: normal;
	color: #595959 !important;
	background: #FFF !important;
	padding: 10px 0 !important;
	margin: 0 10px;
	border-bottom: 1px solid #f1f1f1;
	line-height: 25px;
	text-align:left;
}
.navbar-default .dropdown-menu li a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	color: #282828;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 13px 10px 13px 15px !important;
	position: relative;
	text-decoration: none;
	text-transform: none;
}
.ttmenu .navbar-default li .widget a {
	padding: 0 !important;
}
.ttmenu-content .box li a {
	color: #282828;
	font-size: 13px;
	border-bottom: none;
	border-bottom: 0 !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 14px 30px 12px 0 !important;
	position: relative;
	text-decoration: none;
	text-transform: none;
}
.ttmenu .dropdown-menu, .ttmenu .navbar-default .ttmenu-content {
	padding: 30px 30px;
}
.ttmenu .navbar-default .ttmenu-full .dropdown-menu {
	left: 0;
	right: 0;
}
.ttmenu .nav li span.label {
	color: #fff !important;
	margin-left: 5px;
	margin-top: 2px !important;
	padding: 5px 10px;
}
.ttmenu .navbar-default .navbar-nav > .active > a, .ttmenu .navbar-default .navbar-nav > .active > a:hover, .ttmenu .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.ttmenu-content .widget {
	padding: 0;
	margin: 0;
}
.ttmenu-content, .ttmenu-content .widget, .ttmenu-content .widget .thumb {
	position: relative;
}
.ttmenu-content .widget .title h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
}
.ttmenu-content .box li {
	border-bottom: 1px solid #ededed;
	position: relative;
	padding: 10px 10px 10px 0;
}
.ttmenu-content .box li i {
	right: 0;
	clear: both;
	top: 10px;
	display: block;
	position: absolute;
}
.dropme:after {
	content: "\f107";
	color: #fff;
	padding-left: 5px;
	font-family: 'FontAwesome';
}
.dropme-left:after {
	content: "\f105";
	color: #1a1a1a;
	font-family: 'FontAwesome';
	display: block;
	right: 10px;
	width: 0;
	position: absolute;
	height: 0;
	top: 13px;
	margin-top: 0;
	margin-right: 10px;
}
.navbar-default .dropdown-menu li:last-child, .ttmenu-content .box li:last-child {
	border-bottom: 0 solid #fff;
}
.box p {
	color: #1a1a1a;
	font-weight: 400;
	padding-top: 10px;
	font-size: 13px;
}
.box h4 {
	color: #1a1a1a;
	font-weight: bold;
	font-size: 14px;
}
.box ul li span {
	float: right;
	margin-top: 4px;
}
/* MENU SEARCH */

.searchbox {
	bottom: 0;
	float: right;
	line-height: 65px;
	min-width: 65px;
	overflow: hidden;
	position: relative;
	background: #222;
	right: 0;
	width: 0;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
}
.searchbox-input {
	top: 0;
	right: 0;
	border: 0;
	outline: 0;
	background: #333;
	width: 100%;
	line-height: 65px;
	height: 65px;
	margin: 0;
	padding: 1px 65px 0px 20px;
	font-size: 12px;
}
.searchbox-icon, .searchbox-submit {
	width: 65px;
	height: 65px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	font-size: 18px;
	right: 0;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: 65px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background: #000;
}
.ttmenu input[type="search"] {
	color: #fff;
}
.searchbox-open {
	width: 100%;
}
/* MENU FORM */

.ttmenu .form-control {
	background-color: #f9f9f9;
	border: 1px solid #f5f5f5;
	border-radius: 0;
	box-shadow: none;
	font-size: 12px;
	height: 35px;
	margin-bottom: 10px;
}
.ttmenu textarea {
	height: 140px !important
}
/* MENU IMAGE HOVER */

.ttmenu .entry {
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
}
.ttmenu .entry img {
	width: 100%;
}
.ttmenu .magnifier {
	background: rgba(0,0,0,.9) url(images/magnifier.png) no-repeat center;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.ttmenu .entry:hover .magnifier {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
.ttmenu .menu-image {
	margin-bottom: 30px;
}
#myCarousel img {
	width: 100%;
}
/* MENU TABBED */

.nav-pills {
	margin-top: 6px;
}
.nav-pills > li {
	float: none;
	margin-top: 0;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.nav-pills > li > a {
	border-radius: 0;
	cursor: pointer !important;
	border: 0 !important;
	position: relative;
	font-weight: bold !important;
	text-transform: uppercase !important;
	margin-right: 0;
}
.nav-pills > li > a:after {
	content: "\f105";
	color: #1a1a1a;
	font-family: 'FontAwesome';
	display: block;
	right: 10px;
	width: 0;
	position: absolute;
	height: 0;
	top: 13px;
	margin-top: 0;
	margin-right: 10px;
}
/* MENU GRADIENT */

.demo_changer .demo-icon, .menu-red-gradient .btn-primary, .menu-red-gradient .label-danger, .menu-red-gradient .navbar-brand, .menu-red-gradient .navbar-default .navbar-nav > .open > a, .menu-red-gradient .navbar-default .navbar-nav > .open > a:hover, .menu-red-gradient .navbar-default .navbar-nav > .open > a:focus, .menu-red-gradient .navbar-default .navbar-nav > li > a:focus, .menu-red-gradient .navbar-default .navbar-nav > li > a:active, .menu-red-gradient .navbar-default .navbar-nav > li > a.active, .menu-red-gradient .navbar-default .navbar-nav > li > a:hover {
	color: #3a7aaf !important;
	background: #FFF;/* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
   
}
.menu-red-gradient .navbar-default .navbar-toggle:hover, .menu-red-gradient .coldesc:hover {
	background: #397ab0;
	color: #fff !important;
}
.menu-red-gradient .form-control:focus {
	border-color: #397ab0;
	outline: 0;
	box-shadow: none;
}
.menu-red-gradient .btn-primary {
	border-radius: 0;
	font-size: 13px;
	background-color: #397ab0 !important;
	border-color: #397ab0 !important;
	color: #fff !important;
}
.menu-red-gradient .box ul li:hover .fa {
	color: #397ab0 !important;
}
.menu-red-gradient .magnifier {
	background-color: rgba(169,3,41,.9);
}
/* DARK STYLE */

.dark-style .coldesc {
	background: #333;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}
.dark-style .navbar-default .ttmenu-content {
	border-radius: 0;
}
.dark-style .dropdown-menu {
	background-color: #ffffff !important;
}
.dark-style .navbar-default .dropdown-menu li a, .dark-style .ttmenu-content .box li a, .dark-style .ttmenu-content .box li:before {
	color: #1a1a1a !important;
}
.dark-style .ttmenu-content .box li a:hover, .dark-style .ttmenu-content .box li a:focus {
	background: none !important
}
.dark-style .ttmenu-content .box li {
	border-bottom-color: rgba(0, 0, 0, 0.1);
}
.dark-style .navbar-default .dropdown-menu li a:hover, .dark-style .navbar-default .dropdown-menu li a:focus {
	background: #ffffff;
}
.dark-style .form-control, .dark-style .searchbox-icon, .searchbox-submit, .dark-style .navbar-default {
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background: #FFF; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */
   
}
.vertical-menu, .vertical-dropdown-menu, .dropdown-menu {
	border: none !important;
	box-shadow: none !important;
}

/* RESPONSIVE */

@media (max-width: 767px) {
#vertical .navbar-brand {
	width: 60px;
}
#vertical .ttmenu-full.open {
	max-width: 100%;
	width: 100% !important;
	position: relative;
}
#vertical .navbar-default,  #vertical .navbar-default .nav,  #vertical .navbar-default .collapse,  #vertical .navbar-default .dropup,  #vertical .navbar-default .dropdown {
	position: static;
	width: 100% !important;
	left: 0;
	height: auto;
	margin:0 auto;
}
#vertical .navbar-collapse {
	padding: 0
}
#vertical .navbar-default .navbar-nav li .vertical-menu, 
#vertical .navbar-default .navbar-nav li .vertical-menu1,
#vertical .navbar-default .navbar-nav li .vertical-menu2 {
	
	opacity: 1;
	position: static;
	left: 100% !important;
	right: 100% !important;
	top: auto;
	margin-top: 0 !important;
	max-width: 100%;
	padding: 0;
}
#vertical .navbar-default .navbar-nav li .vertical-dropdown-menu {
	opacity: 1;
	position: static;
	left: 100% !important;
	right: 100% !important;
	top: auto;
	margin-top: 0 !important;
	max-width: 100%;
	padding: 0;
}
#vertical .navbar-collapse {
	padding: 0;
}
#vertical .dropdown-menu,  #vertical .navbar-default .ttmenu-content {
	padding: 20px;
}
#vertical .nav-pills {
	max-width: 200px;
}
#vertical .dropme:after {
	content: "\f107";
	color: #666;
	position: absolute;
	right: 20px;
	padding-left: 5px;
	font-family: 'FontAwesome';
}
.nav-pills > li > a::after,  .dropme-left:after {
	content: "\f107";
}
.ttmenu .nav-pills,  #vertical .nav-pills {
	width: 100%;
	padding: 0;
	max-width: 100%;
	margin-bottom: 20px;
}
.dark-style .form-control, .dark-style .searchbox-icon, .searchbox-submit, .dark-style .navbar-default {
	box-shadow: none;
}
}
/* SUB MENU STYLE */

.ttmenu .dropdown-submenu {
	position: relative;
}
.ttmenu .dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0;
	margin-left: 0;
	border-radius: 0;
}
.ttmenu .dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.ttmenu .dropdown-submenu.pull-left {
	float: none;
}
.ttmenu .dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.ttmenu .open > .dropdown-menu {
	animation-name: slidenavAnimation;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	-webkit-animation-name: slidenavAnimation;
	-webkit-animation-duration: .5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: slidenavAnimation;
	-moz-animation-duration: .5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
@-webkit-keyframes slidenavAnimation {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
